body{
font-size:10pt;
line-height:120%;
color: #333333
}
th{
font-size:10pt;
line-height:120%;
color: #333333
}
td{
font-size:10pt;
line-height:120%;
color: #333333
}

h1{
color:#666666;
font-size:16pt;
font-weight:bold;
margin-left:50px;
width:180px;
padding:3px;
border-color:#66cccc;
border-style:solid;
border-width:0 0 2px 10px;
}

.box{
margin:0 10px 10px 10px;
width:60%;
border-width:2px 0 2px 0;
border-style:dotted;
border-color:#999999;
padding-bottom:3px;
}
